<?php
return array(
    '_root_'                        => 'index',  // The default route

    '_500_'                         =>'contratos',

    'timeout'                       => 'index/timeout',

    'auth/login'                    => 'login/index/login',
    'auth/logout'                   => 'login/index/logout',
    'recover'                       => 'login/index/recover',


    'app/locale'                    => 'app/locale',

    'usuarios'                      => 'administracion/usuarios/index',
    'usuarios/update'               => 'administracion/usuarios/index/update',
    'usuarios/update/:id'           => 'administracion/usuarios/index/update/$1',
    'usuarios/active'               => 'administracion/usuarios/index/active',
    'usuarios/profile'              => 'administracion/usuarios/index/profile',

    'grupos'                        => 'administracion/grupos/index',
    'grupos/update'                 => 'administracion/grupos/index/update',
    'grupos/show/:id'               => 'administracion/grupos/index/show/$1',

    /*HOME*/
    'dashboard'                     => 'dashboard/index',

    // PERFIL
    'perfil'                        => 'perfil/index',
    'perfil/update'                 => 'perfil/index/update',

    // MENU PERSONALIZADO
    'menupersonalizado'             => 'menupersonalizado/index',
    'menupersonalizado/update'      => 'menupersonalizado/index/update',

    // MENU SALUDABLES
    'menussaludables'               => 'menussaludables/lista/index',
    'menussaludables-menu/:id'       => 'menussaludables/menu/index/index/$1',

    // RECETA
    'receta-detalle'                => 'receta/index',
    'receta-detalle/update/:id'     => 'receta/index/update/$1',

    // RECETARIO
    'recetario'                     => 'recetario/index',

    // BOLETIN SALUDABLE
    'boletin-saludable'             => 'boletinsaludable/index',
    'boletin-saludable/ver'         => 'boletinsaludable/index/ver',

    // ARTICULO
    'articulo-detalle'              => 'articulo/index',


    //LISTA DE LA COMPRA
    'lista-compra'                       => 'listacompra/index',
    'lista-compra/delete_all'            => 'listacompra/index/delete_all',
    'lista-compra/delete'                => 'listacompra/index/delete_ingredients',
    'lista-compra/deleteIds'             => 'listacompra/index/delete_ingredients_ids',
    'lista-compra/addcustomingredient'   => 'listacompra/index/add_custom_ingredient',
    'lista-compra/useingredient'        => 'listacompra/index/use_ingredient',


    //CONSULTAS NUTRICIONISTA

    'consultas-nutricionista'                  => 'consultanutricionista/index',
    'consultas-nutricionista/ver'              => 'consultanutricionista/index/ver',







);